.btn {
  padding: 14px;
  font-family: $font-global;
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  font-style: normal;
  text-align: center;
  color: $text-color-2;
  border: none;
  border-radius: 0;

  @include transition();

  &:hover {
    opacity: .7;
    color: $text-color-2;
    outline: none;
  }

  &:focus {
    outline: none;
    box-shadow: none;
  }

  &.btn-default {
    max-width: 222px;
    background-color: $button-color-1;
  }

  &.btn-transparent {
    max-width: 222px;
    background-color: $button-color-2;
  }

  &.phone-full {

    @include media-breakpoint-down(lg) {
      max-width: 100%;
    }
  }
}

.nav-tabs {
  border: none;
}

.navbar-toggler:focus{
  box-shadow: none;
}

.slick-initialized {

  &.slick-slider {
    padding: 0;
  }
}

.gm-scrollbar {

  &.-vertical {
    width: 1px;
    background-color: $border-color-3;

    .thumb {
      left: -1px;
      width: 3px;
      background-color: $button-color-1;
    }
  }

  /* horizontal scrollbar track */
  &.-horizontal {
    background-color: transparent;
  }

  /* scrollbar thumb */
  &.thumb {
    background-color: $button-color-1;
  }

  &.thumb:hover {
    cursor: pointer;
  }
}

.gm-scrollbar-container .gm-scroll-view {
  overflow-x: hidden;
}
